attachment('pjID', 'pjID');
attachment('pjCV', 'pjCV');
attachment('pjPhoto', 'pjPhoto');
attachment('pjTitres', 'pjTitres');
attachment('pjContrats', 'pjContrats', {mandatory:'false'});
attachment('pjCasier', 'pjCasier');
attachment('pjDeclaration', 'pjDeclaration');
attachment('pjCertificat', 'pjCertificat');
attachment('pjNotification', 'pjNotification');
attachment('pjAttestationFrancais', 'pjAttestationFrancais');
attachment('pjJournal', 'pjJournal');
attachment('pjAttestation', 'pjAttestation');